@charset "UTF-8";
@import url(https://use.typekit.net/emf5eij.css);

body {
    background-color: #d2d2d2;
    background-image: linear-gradient(to bottom, #ffffff 0%, #ffffff 60px, #bc0031 60px, #bc0031 205px, #d2d2d2 205px, #d2d2d2 100%);
    margin: 0px;
    padding: 0px;
}

div#projecttitle {
    font-family: 'utopia-std', serif;
    background-image: url(images/logo.png);
    background-repeat: no-repeat;
    color: rgb(31, 29, 33);
    color: white;
    width: 100%;
    height: 205px;
    font-size: 20px;
    border-bottom: 10px solid rgb(210, 210, 210);
}

div#projectpadding {
    padding-left: 230px;
}

div#projecttop {
    height: 60px;
    text-align: justify;
    padding-left: 190px;
}

acronym {
    text-decoration: none;
}

div#projectacronym {
    padding-top: 20px;
    font-size: 50px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'utopia-std', serif;
}

p,
li,
td,
th,
dd,
dt {
    font-family: 'source-sans-pro', arial, helvetica, geneva, swiss, sans-serif;
    font-size: 1.1em;
    line-height: 130%;
    color: rgb(31, 29, 33);
}

h1,
h2,
h3 {
    font-size: 1.1em;
    color: rgb(31, 29, 33);
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

td,
th {
    vertical-align: top;
    text-align: left;
}

td ol,
td ul {
    margin-top: 0px;
    margin-bottom: 0px;
}

td li {
    font-size: 100%;
}

th {
    color: rgb(31, 29, 33);
    border-top: solid 2px rgb(188, 0, 49);
    padding-top: 2px;
    border-bottom: solid 2px rgb(188, 0, 49);
    padding-bottom: 2px;
}

a {
    color: #0066cc;
    text-decoration: none;
}

a:hover {
    color: rgb(188, 0, 49);
    text-decoration: underline;
}

a img {
    border-style: none;
}

ul#menu {
    margin-left: 0px;
    margin-top: 0px;
    padding-left: 0px;
    position: absolute;
    top: 215px;
    left: 10px;
    font-size: 12px;
    font-weight: bold;
    list-style-type: none;
}

ul#menu li {
    margin-right: 0px;
    margin-left: 0px;
}

ul#menu a {
    display: block;
    background-color: rgb(100, 100, 100);
    width: 152px;
    padding: 5px;
    margin-bottom: 2px;
    color: white;
    border-left-style: solid;
    border-left-width: 5px;
    border-left-color: rgb(31, 29, 33);
    text-decoration: none;
}

ul#menu a.active {
    color: rgb(188, 0, 49);
    border-left-color: rgb(188, 0, 49);
}

ul#menu a:hover {
    color: rgb(188, 0, 49);
}

ul#menu a:hover {
    text-decoration: underline;
}

ul#menu a.active:hover {
    text-decoration: none;
    cursor: text;
}

ul#menu ul {
    margin-left: 20px;
    padding-left: 0px;
}

div#kader {
    border-left-style: solid;
    border-left-color: rgb(210, 210, 210);
    border-left-width: 1px;
    margin-left: 188px;
    background-color: white;
    color: black;
    padding: 40px;
    min-height: 1600px;
}

div#setwidth {
    max-width: 60em;
}

h1 {
    font-size: 2em;
    color: rgb(31, 29, 33);
    margin-bottom: 1em;
}

h2 {
    font-size: 1.5em;
    color: rgb(31, 29, 33);
    margin-top: 1em;
    margin-bottom: 1em;
}

h3 {
    font-size: 1.25em;
    color: rgb(31, 29, 33);
    margin-top: 1em;
    margin-bottom: 1em;
}

div.footer {
    border-left-style: solid;
    border-left-width: 189px;
    border-left-color: rgb(31, 29, 33);
    padding-top: 40px;
    text-align: right;
    background-color: white;
}

div.footer hr {
    visibility: hidden;
}

.smallmap h2 {
    margin: 0.5em;
    border-width: 0px;
    font-family: 'source-sans-pro', arial, helvetica, geneva, swiss, sans-serif;
    display: block;
    background-color: navy;
    color: white;
    font-size: 1em;
    font-weight: bold;
}

.smallmap p {
    margin: 0.5em;
}

div.subnav {
    font-family: 'source-sans-pro', arial, helvetica, geneva, swiss, sans-serif;
    font-size: 80%;
    width: 100%;
    margin-bottom: 2em;
    color: #778899;
}

div.subnav .active {
    color: rgb(188, 0, 49);
}

svg {
    font-family: tahoma, arial, helvetica, geneva, swiss, sans-serif;
    font-size: 14px;
}

div#infobox {
    float: right;
    margin: 2em;
    margin-top: 4em;
    background-color: rgb(230, 230, 230);
    width: 23em;
    height: 100%;
    padding: 1em;
    font-size: 80%;
}

div#infobox h2 {
    margin-top: 1em;
    width: 100%;
    border: none;
    padding: 0em;
}

div#infobox p {
    width: 100%;
}

div#infobox ul,
ol,
li {
    margin-right: 0;
    padding-right: 0;
}